- configured -  nonGlobalStepDefinitions is kept false because if it is kept true then the feature file name should be same as stepdefinitions file
- Instruction will be given to FED to put id on interactive Element
